<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <EditText
        android:id="@+id/filename"
        android:layout_width="244dp"
        android:layout_height="wrap_content"
        android:ems="10" >
        <requestFocus />
    </EditText>
    
    <Button
        android:id="@+id/button_createCVS"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Start" />
    
     <TextView
         android:layout_width="fill_parent"
         android:layout_height="wrap_content"
         android:text=""
         android:id="@+id/messageText"
         android:textColor="#000000"
         android:textStyle="bold"
     />
    

</LinearLayout>
